<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Communication mini-HOWTOs</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch02.html" title="Chapter 2. Communication-specific guidelines" /><link rel="prev" href="ch02s04.html" title="Ensuring sustainability" /><link rel="next" href="ch03.html" title="Chapter 3. Debian-specific guidelines" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Communication mini-HOWTOs</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch02s04.html">Prev</a> </td><th width="60%" align="center">Chapter 2. Communication-specific guidelines</th><td width="20%" align="right"> <a accesskey="n" href="ch03.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="comm-howto"></a>Communication mini-HOWTOs</h2></div></div></div><div class="sect2" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h3 class="title"><a id="comm-howto-longthreads"></a>Bringing long threads to a conclusion</h3></div></div></div><p>
Long threads with points being repeated over and over are an annoying waste of
time.  They however tend to happen from time to time, especially about
important and controversial topics where a consensus is not easy to reach.
</p><p>
This is a collection of suggestions for coping with it:
</p><div class="itemizedlist"><ul type="disc"><li><p><span class="emphasis"><em>Discuss controversial points off list with the people you disagree with.</em></span></p><p>
    This would make it easier for you both to reach some consensus which is
    satisfactory for both.
    </p></li><li><p><span class="emphasis"><em>Take a leadership role</em></span></p><p>
    Step forward, take the good ideas that were spoken in the thread and work
    to put them into practice.
    </p><p>
    This is good if good ideas have been spoken but the discussion keeps going
    with nothing else coming out, or in case of a thread that tends to be
    recurring over time.
    </p><p>
    You can also put together a group of interested people to work on the
    issue.  You can do it by taking the lead, contacting one by one the other
    active people in the thread to see if they are interested, making a public
    announcement to let people know and ask if more want to join.
    </p></li><li><p><span class="emphasis"><em>Make summaries</em></span></p><p>
    Summarise important parts of the thread and make them available to
    everyone, so that they don't have to be repeated again.
    </p><p>
    This can be done for recurring points, or if the thread reaches a useful
    point, or a consensus.
    </p><p>
    The summary can be done on the <a href="http://wiki.debian.org" target="_top">Debian
    Wiki</a>.  For an example, have a look at the <a href="http://wiki.debian.org/ReleaseProposals" target="_top">collection of ideas to improve the Debian
    release schedule</a>.
    </p></li><li><p><span class="emphasis"><em>Start a new thread when the discussion drifts away</em></span></p><p>
    Sometimes the discussion in a thread drifts away from the original topic to
    something related, or even unrelated.</p><p>When this happens, do your best to reply starting a new thread.</p></li></ul></div><p>
</p><p>
It is also important to learn to read long thread: you can find many useful
tips for it on <a href="" target="_top">Joey Hess article on FIXME</a>.

</p></div><div class="sect2" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h3 class="title"><a id="comm-howto-flamewars"></a>Coping with flamewars</h3></div></div></div><p>
Stopping a flamewar is hard, but one can try to slow it down.  A good way is to
send a private mail to some of the most heated posters, such as:
</p><pre class="screen">
   This is off-list.
  
   What I think of the situation is [short summary].
   
   However, this discussion is not being useful anymore: please drop the thread.
  
   Best wishes,
</pre><p>
</p><p>
This will tell them that the thread is becoming annoying, and also offer them a
chance to continue with the discussion off-list.
</p><p>
Posting a public message asking people to stop the thread does not work, and
usually creates even more unwanted traffic.
</p><p>
Another useful way of using private messages is to contact friends if they are
being unconstructive or flameish.  This would be better done when you otherwise
agree with their point, so that the remark can be fully about how they are
saying things rather than about what they are saying.
</p></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch02s04.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch02.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch03.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Ensuring sustainability </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Chapter 3. Debian-specific guidelines</td></tr></table></div></body></html>
